export const list = [
  {
    title: '一言',
    name: 'MyPoems',
    remark: null,
  },
];

export const poems = [
  {
    key: '1',
    author: '汪曾祺',
    content: ['人间烟火气，最抚凡人心'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #bc93a1, #b4a39b, #abb395, #a0c28e)',
      color: '#5e665b',
    },
  },
  {
    key: '2',
    author: '王国维',
    content: ['最是人间留不住，朱颜辞镜花辞树'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #681932, #873e41, #a76251, #c88661)',
      color: '#ad9e5f',
    },
  },
  {
    key: '3',
    author: '唐珙',
    content: ['醉后不知天在水，满船清梦压星河'],
    style: {
      color: '#4AA5DA',
      backgroundColor: '#292157',
    },
  },
  {
    key: '4',
    author: '白玉蟾',
    content: ['羽衣常带烟霞色，不惹人间桃李花'],
    style: {
      color: '#A9B69D',
      backgroundColor: '#CED2C5',
    },
  },
  {
    key: '5',
    author: '贯休',
    content: ['满堂花醉三千客，一剑霜寒十四州'],
    style: {
      backgroundColor: '#181F26',
      color: '#AE3F18',
    },
  },
  {
    key: '6',
    author: '纳兰性德',
    content: ['爱他明月好，憔悴也相关。', '西风多少恨，吹不散眉弯。'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #375444, #5d7c6f, #86a69d, #b1d2cd)',
      color: 'white',
    },
  },
  {
    key: '7',
    author: '陆凯',
    content: ['折花逢驿使，寄与陇头人。', '江南无所有，聊赠一枝春。'],
    style: {
      backgroundColor: '#4D373B',
      color: '#8B7460',
    },
  },
  {
    key: '8',
    author: '李白',
    content: ['盛气光引炉烟，素草寒生玉佩。', '应是天仙狂醉，乱把白云揉碎。'],
    style: {
      backgroundImage: 'linear-gradient(to top, #fff1eb 0%, #ace0f9 100%)',
      color: '#2470a0',
    },
  },
  {
    key: '9',
    author: '欧阳修',
    content: ['人间自是有情痴，此恨不关风与月'],
    style: {
      backgroundImage: 'linear-gradient(to top, #09203f 0%, #537895 100%)',
      color: '#a7535a',
    },
  },
  {
    key: '10',
    author: '白居易',
    content: ['绿蚁新醅酒，红泥小火炉。', '晚来天欲雪，能饮一杯无？'],
    style: {
      background:
        'linear-gradient(-180deg, #BCC5CE 0%, #929EAD 98%), radial-gradient(at top left, rgba(255,255,255,0.30) 0%, rgba(0,0,0,0.30) 100%)',
      backgroundBlendMode: 'screen',
      color: '#eef7f2',
    },
  },
  {
    key: '11',
    author: '苏轼',
    content: ['休对故人思故国，且将新火试新茶。', '诗酒趁年华。'],
    style: {
      backgroundImage:
        'linear-gradient(20deg, #343a51, #3a696f, #349b8e, #00d0ae)',
      color: '#c6dfc8',
    },
  },
  {
    key: '12',
    author: '范成大',
    content: ['愿我如星君如月，夜夜流光相皎洁'],
    style: {
      backgroundImage: 'linear-gradient(to right, #d7d2cc 0%, #304352 100%)',
      color: '#FDFDEB',
    },
  },
  {
    key: '13',
    author: '李白',
    content: [
      '凤凰台上凤凰游，凤去台空江自流。',
      '吴宫花草埋幽径，晋代衣冠成古丘。',
    ],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #544f4d, #5d6870, #618196, #629cbd)',
      color: '#ecd6c7',
    },
  },
  {
    key: '14',
    author: '元稹',
    content: [
      '曾经沧海难为水，除却巫山不是云。',
      '取次花丛懒回顾，半缘修道半缘君。',
    ],
    style: {
      backgroundColor: '#4D5362',
      color: '#b5aa90',
    },
  },
  {
    key: '15',
    author: '李益',
    content: ['从此无心爱良夜，任他明月下西楼'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #5e6559, #747d64, #8a9670, #a0b07b)',
      color: '#CDDBD6',
    },
  },
  {
    key: '16',
    author: '陆龟蒙',
    content: ['觉后不知明月上，满身花影倩人扶'],
    style: {
      backgroundColor: '#984753',
      color: '#b4a992',
    },
  },
  {
    key: '17',
    author: '李白',
    content: ['天上白玉京，十二楼五城。', '仙人抚我顶，结发受长生。'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #634e72, #776e86, #8a909a, #9db2ae)',
      color: '#f9e8d0',
    },
  },
  {
    key: '18',
    author: '龚自珍',
    content: ['万一禅关砉然破，美人如玉剑如虹'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #794a70, #8c6e90, #9e92b1, #aeb7d3)',
      color: '#D0DFE6',
    },
  },
  {
    key: '19',
    author: '孙玉石',
    content: ['吹灭读书灯，一身都是月'],
    style: {
      backgroundImage: 'linear-gradient(to right, #868f96 0%, #596164 100%)',
      color: '#f3e8d6',
    },
  },
  {
    key: '20',
    author: '韦庄',
    content: ['春水碧于天，画船听雨眠。', '垆边人似月，皓腕凝霜雪。'],
    style: {
      backgroundColor: '#cabe8d',
      backgroundImage: 'linear-gradient(132deg, #cabe8d 0%, #2a574e 100%)',
      color: '#FFFFFF',
    },
  },
  {
    key: '21',
    author: '刘过',
    content: ['欲买桂花同载酒，终不似，少年游'],
    style: {
      backgroundColor: '#9fafa0',
      backgroundImage:
        'linear-gradient(163deg, #9fafa0 0%, #7ca5a5 69%, #ba9985 100%)',
      color: '#91777c',
    },
  },
  {
    key: '22',
    author: '',
    content: ['人生天地间，忽如远行客'],
    style: {
      backgroundImage: 'linear-gradient(20deg, #ae9abc 19%, #555f9f 100%)',
      color: '#f0daf0',
    },
  },
  {
    key: '23',
    author: '苏轼',
    content: ['竹杖芒鞋轻胜马，谁怕？一蓑烟雨任平生'],
    style: {
      backgroundImage: 'linear-gradient(20deg, #525978 2%, #e8eaeb 100%)',
      color: '#656878',
    },
  },
  {
    key: '24',
    author: '白居易',
    content: ['君埋泉下泥销骨，我寄人间雪满头'],
    style: {
      backgroundColor: '#7F8F7D',
      color: '#C8BAA8',
    },
  },
  {
    key: '25',
    author: '贺铸',
    content: ['试问闲情都几许？', '一川烟草，满城风絮，梅子黄时雨。'],
    style: {
      backgroundImage:
        'linear-gradient(17deg, #06413c, #5e5647, #a26953, #e67a5e)',
      color: '#c2b9ac',
    },
  },
  {
    key: '26',
    author: '王勃',
    content: ['落霞与孤鹜齐飞，秋水共长天一色'],
    style: {
      background:
        'linear-gradient(-180deg, #BCC5CE 0%, #929EAD 98%), radial-gradient(at top left, rgba(255,255,255,0.30) 0%, rgba(0,0,0,0.30) 100%)',
      backgroundBlendMode: 'screen',
      color: '#787069',
    },
  },
  {
    key: '27',
    author: '王雱',
    content: ['海棠未雨，梨花先雪，一半春休'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #021a02, #20523f, #3d937f, #5bdac5)',
      color: '#a0bda7',
    },
  },
  {
    key: '28',
    author: '苏轼',
    content: ['晓来雨过，遗踪何在？一池萍碎'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #218da5, #729a8c, #9ea871, #c1b652)',
      color: '#756349',
    },
  },
  {
    key: '29',
    author: '苏轼',
    content: ['春色三分，二分尘土，一分流水'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #113a44, #565b61, #947d7f, #d4a09f)',
      color: '#b8b5ba',
    },
  },
  {
    key: '30',
    author: '张可久',
    content: ['山中何事？松花酿酒，春水煎茶'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #1e524b, #4a7e7b, #77acae, #a6dde5)',
      color: '#a9c2c7',
    },
  },
  {
    key: '31',
    author: '张可久',
    content: ['几时亲到？松边弄水，月下敲门'],
    style: {
      backgroundImage: 'linear-gradient(0deg, #c0c6c9 0%, #657f86 100%)',
      color: '#556870',
    },
  },
  {
    key: '32',
    author: '卢挚',
    content: ['几许年华，三生醉梦，六月凉秋'],
    style: {
      backgroundImage: 'linear-gradient(63deg, #aeba81 0%, #ebd48d 100%)',
      color: '#eaebca',
    },
  },
  {
    key: '33',
    author: '余光中',
    content: [
      '酒入豪肠，七分酿成了月光',
      '余下的三分啸成剑气',
      '绣口一吐，就半个盛唐',
    ],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #4d213e, #743146, #9c414e, #c65355)',
      color: '#baa38f',
    },
  },
  {
    key: '34',
    author: '余光中',
    content: ['月光还是少年的月光', '九州一色还是李白的霜'],
    style: {
      backgroundImage:
        'linear-gradient(6deg, #536270, #657a7c, #789488, #8aae94)',
      color: '#e8e8da',
    },
  },
  {
    key: '35',
    author: '汪曾祺',
    content: [
      '春宜花，夏宜风，',
      '秋宜月，冬宜雪。',
      '四时佳兴，',
      '可与人同。',
    ],
    style: {
      backgroundColor: '#215F69',
      color: '#31CCC0',
    },
  },
  {
    key: '36',
    author: '汪曾祺',
    content: ['家人闲坐，灯火可亲'],
    style: {
      backgroundColor: '#3F143D',
      color: '#E2734E',
    },
  },
  {
    key: '37',
    author: '汪曾祺',
    content: ['愿少年，', '乘风破浪，', '他日勿忘化雨功。'],
    style: {
      backgroundImage:
        'linear-gradient(263deg, #9c1030, #b23740, #c85451, #de6f62)',
      color: '#ede2cc',
    },
  },
  {
    key: '38',
    author: '汪曾祺',
    content: [
      '人生如梦，',
      '我投入的却是真情。',
      '世界先爱了我，',
      '我不能不爱它。',
    ],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #006388, #297eae, #469bd6, #62b8ff)',
      color: '#c3d5e8',
    },
  },
  {
    key: '39',
    author: '余光中',
    content: [
      '你的眼睛可真好看',
      '里面有晴雨，日月，山川，江河，云雾，花鸟',
      '但我的眼睛更好看',
      '因为我的眼里有你',
    ],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #226c90, #6b90a7, #a4b6bd, #dcded4)',
      color: '#51543e',
    },
  },
  {
    key: '40',
    author: '汪曾祺',
    content: ['一定要爱点儿什么，恰似草木对光阴的钟情'],
    style: {
      backgroundImage:
        'linear-gradient(344deg, #1e504c, #4d7d7c, #7dadaf, #afdfe6)',
      color: '#374f34',
    },
  },
  {
    key: '41',
    author: '博尔赫斯',
    content: [
      '我用什么才能留住你？',
      '我给你瘦落的街道、绝望的落日、荒郊的月亮。',
      '我给你一个久久地望着孤月的人的悲哀。',
    ],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #192f74, #364a85, #4c6795, #6185a6)',
      color: '#ad9d8c',
    },
  },
  {
    key: '42',
    author: '季羡林',
    content: ['不是你考，就是我考，', '考他娘的什么东西？'],
    style: {
      backgroundImage:
        'linear-gradient(72deg, #141f76, #1b3594, #204bb2, #2362d2)',
      color: '#e8e3dc',
    },
  },
  {
    key: '43',
    author: null,
    content: [
      '既往不咎这个词太虚伪了，我不大度，',
      '我喜欢风水轮流转，往死里转。',
    ],
    style: {
      backgroundColor: '#D9AC25',
      color: '#675A5F',
    },
  },
  {
    key: '44',
    author: '韦庄',
    content: ['当时年少春衫薄。', '骑马倚斜桥，满楼红袖招。'],
    style: {
      backgroundColor: '#675A5F',
      color: '#D9AC25',
    },
  },
  {
    key: '45',
    author: '陈独秀',
    content: [
      '自由的而非奴隶的，进步的而非保守的',
      '进取的而非隐退的，世界的而非锁国的',
      '实利的而非虚文的，科学的而非想象的',
    ],
    style: {
      backgroundColor: '#57A5D1',
      color: '#F5F0E9',
    },
  },
  {
    key: '46',
    author: '吴庆坻',
    content: ['须知少日拏云志，曾许人间第一流'],
    style: {
      backgroundColor: '#F5F0E9',
      color: '#57A5D1',
    },
  },
  {
    key: '47',
    author: '毛泽东',
    content: [
      '恰同学少年，风华正茂。书生意气，挥斥方遒。',
      '指点江山，激扬文字，粪土当年万户侯。',
    ],
    style: {
      backgroundColor: '#2C937D',
      color: '#E3CB7A',
    },
  },
  {
    key: '48',
    author: '李白',
    content: ['希君生羽翼，一化北溟鱼'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #230037, #631c3e, #a33e42, #e66342)',
      color: '#cfccbe',
    },
  },
  {
    key: '49',
    author: '李鼐',
    content: ['从今把定春风笑，且作人间长寿仙'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #546896, #62829a, #6e9d9d, #78b99f)',
      color: '#edf2e6',
    },
  },
  {
    key: '50',
    author: '人民日报',
    content: ['于高山之巅，方见大河奔涌', '于群峰之上，更觉长风浩荡'],
    style: {
      backgroundColor: '#434342',
      color: '#E84F23',
    },
  },
  {
    key: '51',
    author: '人民日报',
    content: ['慢慢来，好戏都在烟火里'],
    style: {
      backgroundColor: '#C38D5C',
      color: '#D2D585',
    },
  },
  {
    key: '52',
    author: '人民日报',
    content: ['夜色难免黑凉，前行必有曙光'],
    style: {
      backgroundColor: '#413F42',
      color: '#A39577',
    },
  },
  {
    key: '53',
    author: '你好生活',
    content: [
      '为梦狂奔的路上，',
      '有风急雨骤，有孤夜寂寥。',
      '不要怕，回头看看，',
      '家人就在身后，打着那束温暖的光。',
    ],
    style: {
      backgroundColor: '#7F8F7D',
      color: '#C8BAA8',
    },
  },
  {
    key: '54',
    author: '汪曾祺',
    content: [
      '逝去的从容逝去，重来的依旧重来',
      '在沧桑的枝叶间',
      '择取一朵明媚，簪进岁月肌里',
      '许它疼痛又甜蜜',
    ],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #192b1c, #525a51, #918e8c, #d5c5cd)',
      color: '#adb8b2',
    },
  },
  {
    key: '55',
    author: '汪曾祺',
    content: [
      '如果你来访我',
      '我不在',
      '请和我门外的花坐一会儿',
      '它们很温暖',
      '我注视它们很多很多日子了',
    ],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #1098be, #7ca699, #aab572, #cdc541)',
      color: '#6b584a',
    },
  },
  {
    key: '56',
    author: '五灯会元.卷二',
    content: ['万古长空，一朝风月'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #081035, #523855, #996676, #e49898)',
      color: '#b09b9b',
    },
  },
  {
    key: '57',
    author: '法华经',
    content: ['长夜安隐，多所饶益'],
    style: {
      backgroundImage:
        'linear-gradient(25deg, #543b58, #75516c, #976881, #bb8097)',
      color: '#bfab99',
    },
  },
];
